Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:25:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns ednalyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ednalyn Bot:  Hi Ednalyn ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556596938 Bot:  Please wait while we transfer you to an agent Agent:  Hi Ednalyn,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you. Customer:  Hello Modhi Customer:  good evening Agent:  Could you please share your order number so that I can assist you further? Customer:  I have (2) items for return that were picked up last 30 October 2021. Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  IMAGE Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. Agent:  Is there anything else I can assist you with today? Customer:  Ok then. I just want to share with you that those items were picked up for future reference Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  ednalyn Bot:  Hi Ednalyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6359357575 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ednalyn ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you. Customer:  Hi Customer:  I just only want to know if at least the items that were picked up for return reached the warehouse Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  ok Agent:  We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund. Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. Agent:  Is there anything else I can assist you with today? Customer:  I understand that Customer:  I want to know if at least they reached the warehouse Customer:  those items Agent:  still they take 2 - 3 business days to reach our warehouse Agent:  Is there anything else I can assist you with today? Customer:  those were picked up in Oct 30 Customer:  4 days already Agent:  in working days Agent:  Is there anything else I can assist you with today? Customer:  4 working days already Customer:  I just want to know if there is way to trace where the items for return are Agent:  We will try our best to that Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  Sorry but because there is no document when picked up Agent:  We can see that the items have been received from you. Agent:  Is there anything else I can assist you with today? Agent:  Feel free to reach out to us if you need any further assistance.. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  ednalyn Bot:  Hi Ednalyn ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:50 AM, 04rd Nov                   Rashed                   Hello Ednalyn I'm Rashed. How can I assist you today ?           01:50 AM, 04rd Nov                     ednalyn                    Hi Rashed           01:50 AM, 04rd Nov                   Rashed                   How can I help you ?           01:52 AM, 04rd Nov                     ednalyn                    I requested a return, items were collected last October 30. I made an inquiry if the items reached the warehouse, but unfortunately, I received a message that my requests for return were cancelled           01:52 AM, 04rd Nov                   Rashed                   Could you please share your order number so that I can assist you further?           01:53 AM, 04rd Nov                     ednalyn                             01:53 AM, 04rd Nov                     ednalyn                             01:53 AM, 04rd Nov                     ednalyn                    Those items were already collected           01:54 AM, 04rd Nov                   Rashed                   Both orders have the same issue ?           01:54 AM, 04rd Nov                     ednalyn                    yes           01:55 AM, 04rd Nov                   Rashed                   Please give me a moments to check this            01:55 AM, 04rd Nov                     ednalyn                    both requests for return were cancelled           01:55 AM, 04rd Nov                   Rashed                   Thank you for sharing the order details. Please allow me more time to check this for you.           01:59 AM, 04rd Nov                     ednalyn                    Yes please           01:59 AM, 04rd Nov                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you ASAP to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:02 AM, 04rd Nov                   Rashed                   Is there anything else I can help you with ?           02:02 AM, 04rd Nov                     ednalyn                    I just hope it will be resolved. I will be waiting for feedback. Thank you           02:03 AM, 04rd Nov                   Rashed                   We will contact you on your email : [email-masked]           02:04 AM, 04rd Nov                   Rashed                   Thanks for contacting us. We look forward to serve you again.           02:04 AM, 04rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3312793